Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 05:29:42 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat adeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adeel Bot:  Hi Adeel ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529248540            09:21 AM, 20th Mar                   Ezzaldeen                   Hi Adeel, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            09:22 AM, 20th Mar                     adeel                    My wife is in Pakistan and she want to select some clothes for my kids online and i will collect from here.           09:22 AM, 20th Mar                     adeel                    but your website and app is not working there           09:22 AM, 20th Mar                     adeel                    what should we do           09:23 AM, 20th Mar                   Ezzaldeen                   we are so sorry but the app is no reachable from outside gulf countries           09:24 AM, 20th Mar                     adeel                    and what about website? is it the same?           09:25 AM, 20th Mar                   Ezzaldeen                   yes , it is also the same           09:27 AM, 20th Mar                     adeel                    ok thanks           09:27 AM, 20th Mar                   Ezzaldeen                   Is there anything else I can help you with?           09:27 AM, 20th Mar                     adeel                    no thanks           09:27 AM, 20th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 AM, 20th Mar                     adeel                    I am unable to shopping with you..lol           09:29 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273182